View Issue Details

IDProjectCategoryView StatusLast Update
0000466Rabbit Ranchers[All Projects] Bugpublic2018-09-11 22:12
Reporterrosemary-rabbit 
Assigned TorainChu 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionAlpha 3.2.1Fixed in VersionAlpha 3.2.1 
Summary0000466: Crates of produce on pier don't return correct prices
DescriptionCrates containing fruit or vegetables left out on the pier to be sold at default values doesn't net the full GP payment earned upon the next day if the crate's taken.
Additional InformationSubmitted via Discord by @K-O-Rosey#1692
TagsNo tags attached.

Relationships

has duplicate 0000468 resolvedrainChu SalableInventory.GetPrice doesn't include the price of crate contents 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-09-02 23:25 rosemary-rabbit New Issue
2018-09-07 21:40 rainChu Category Unknown => Bug
2018-09-07 21:41 rainChu Status new => confirmed
2018-09-07 21:43 rainChu Target Version => Alpha 3.2
2018-09-07 21:43 rainChu Relationship added has duplicate 0000468
2018-09-11 19:52 rainChu Target Version Alpha 3.2 => Alpha 3.2.1
2018-09-11 21:07 rainChu Status confirmed => assigned
2018-09-11 21:07 rainChu Assigned To => rainChu
2018-09-11 22:12 rainChu Status assigned => resolved
2018-09-11 22:12 rainChu Fixed in Version => Alpha 3.2.1
2018-09-11 22:12 rainChu Resolution open => fixed